<DialogueContext.SM_MCAPT1_ControlPoint_Lost_Charlie_IG_001_ControlPointCharlies __id="70cbe9b0-f6a4-4d47-ae85-32fadce61fef" __path="libs/foundry/records/dialoguecontextbank/starmarine/dialoguecontextbank.sm_fps_marinecaptain.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@SM_MCAPT1_ControlPoint_Lost_Charlie_IG_001_ControlPointCharlies" speaker="9d4fb211-0bd6-429d-a817-8fcbd840dde7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SM_MCAPT1_ControlPoint_Lost_Charlie_IG_001_ControlPointCharlies" />
  <contents />
  <tags />
</DialogueContext.SM_MCAPT1_ControlPoint_Lost_Charlie_IG_001_ControlPointCharlies>